Bug 174881 - athcool: useless debuginfo package
Summary: athcool: useless debuginfo package
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: athcool (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Dawid Gajownik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-03 12:12 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 13:10:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2005-12-03 12:12:44 UTC
Binary is stripped during installation, so -debuginfo is useless.  Fix (in %prep):

sed -i -e 's/install -s/install/' Makefile

Comment 1 Dawid Gajownik 2005-12-03 14:34:30 UTC
Thanks for your bug report! Should be fixed in athcool-0.3.11-3.

Have a nice day :]


Note You need to log in before you can comment on or make changes to this bug.